Name: kdav
Changelog: https://quickgit.kde.org/?p=kdav.git&a=log
Contact: kde-devel@kde.org
Donation: https://www.kde.org/community/donations/index.php
Repository: https://anongit.kde.org/kdav.git
Repository-Browse: https://quickgit.kde.org/?p=kdav.git
Security-Contact: security@kde.org
